
/*@font-face {
    font-family:"Calibre-Regular";
    src:url("fonts/calibre/regular/Calibre-Regular.eot?") format("eot"),
    url("fonts/calibre/regular/Calibre-Regular.woff") format("woff"),
    url("fonts/calibre/regular/Calibre-Regular.ttf") format("truetype"),
    url("fonts/calibre/regular/Calibre-Regular.svg#BebasNeue") format("svg");
    font-weight:normal;font-style:normal;
}
@font-face {
    font-family: "calibre-bold";
    src: url("fonts/calibre/regular/CalibreWeb-Bold.woff") format("woff");
    font-weight: bold;
}

@font-face {
    font-family: "calibre-bold";
    src: url("fonts/calibre/regular/CalibreWeb-BoldItalic.eot");
    font-weight: bold;
    font-style: italic;
}*/
@font-face {
    font-family:"TiemposTextWeb-Regular";
    src:url("fonts/TiemposTextWeb-Regular.eot?") format("eot"),
    url("fonts/TiemposTextWeb-Regular.woff") format("woff"),
    url("fonts/TiemposTextWeb-Regular.ttf") format("truetype"),
    url("fonts/TiemposTextWeb-Regular.svg#BebasNeue") format("svg");
    font-weight:normal;font-style:normal;
}
@font-face {
    font-family: 'gn-home';
    src: url('fonts/geo-fonts/gn-home.eot?#iefix') format('embedded-opentype'),  url('fonts/geo-fonts/gn-home.woff') format('woff'), url('fonts/geo-fonts/gn-home.ttf')  format('truetype'), url('fonts/geo-fonts/gn-home.svg#Flama-home') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gn-tittle';
    src: url('fonts/geo-fonts/gn-tittle.eot?#iefix') format('embedded-opentype'),  url('fonts/geo-fonts/gn-tittle.woff') format('woff'), url('fonts/geo-fonts/gn-tittle.ttf')  format('truetype'), url('fonts/geo-fonts/gn-tittle.svg#Flama-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gn-Light';
    src: url('fonts/geo-fonts/Knowledge-Light.eot');
    src: url('fonts/geo-fonts/Knowledge-Light.eot?#iefix') format('embedded-opentype'),
    url('fonts/geo-fonts/Knowledge-Light.woff2') format('woff2'),
    url('fonts/geo-fonts/Knowledge-Light.woff') format('woff'),
    url('fonts/geo-fonts/Knowledge-Light.ttf') format('truetype'),
    url('fonts/geo-fonts/Knowledge-Light.svg#Knowledge-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

body{
    margin: 0;
    background-color: #fff;
    height: 100%;
    font-family: "gn-home";
    font-size: initial;
    letter-spacing: inherit;
}
#home-screen{
    width: 100%;
    background: url(desktop-bg.jpg) no-repeat center center;
    background-size: cover;
    height: 100vh;
    position: relative;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover !important;
}
.wrapper{
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    z-index: 10;
    padding: 2em 0 1.5em;
}

.content{
    width: 590px;
    display: inline-block;
    text-align: left;
    background-color: rgba(0, 0, 0, 0.7);
    display: inline-block;
    padding: 16px;
}
.atavist-main-content h1{
    font-size: 3em;
    color: #fff;
    font-family: "gn-home";
    margin: 0;
    font-weight: 600;
    line-height: 45px;
}
.atavist-main-content h2{
    margin: 6px 0;
    color: #bfbbbb;
    font-family: 'gn-tittle';
    font-weight: 300;
    font-size: 1.3em;
    line-height: 24px;
}
p{
    color: #3c3c3c;
    font-family: "TiemposTextWeb-Regular";
    padding: 0 30px;
    font-size: 1.1875em;
    line-height: 1.45;
    font-weight: 300;
    white-space: normal;
    margin: 20px 0;

}
.name p{
    margin: 20px 0 0 0;
    text-transform: capitalize;
    font-family: "gn-home";
    font-size: 1em;
    padding: 0;
    color: #fff;
}
.name p a{
    color: #fff;
    text-decoration: none;
    border-right: 1px solid #fff;
    padding: 0 5px;
    font-family: 'gn-tittle';
}
.name p a:last-child{
    border-right: 0;
}
.name p a:hover{
    color: #ccc !important;
}
.main-content{
    position: relative;
}
.main-bg{
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    -webkit-transform: translate3D(0,0,0);
    -moz-transform: translate3D(0,0,0);
    -ms-transform: translate3D(0,0,0);
    -o-transform: translate3D(0,0,0);
    transform: translate3D(0,0,0);
}
.atavist-container{
    width: 672px;
    margin: 0 auto;
    padding: 2rem 0;
    padding-bottom: 60px;
}
.nav-vertical-icon{
    position: fixed;
    right:10px;
    z-index: 10;
    top:0;
}
.nav-vertical-icon ul{
    padding: 0;
}
.nav-vertical-icon ul li{
    list-style: none;
    width: 35px;
    margin-bottom: 10px;
    text-align: center;
}
.nav-vertical-icon ul li img{
    max-width: 100%;
}
.video-atavist{
    position: relative;
}
p.full-caption{
    position: relative;
    z-index: 1;
    display: block;
    text-align: left;
    margin: 0 0 10px 0;
    color: #585656;
    font-size: 14px;
    font-style: italic;
    outline: 0 solid transparent;
    margin-top: 0;
    /* background-color: #efefef; */
    padding: 6px 4px 6px 4px;
    font-family: 'Knowledge-Light';
    border-bottom: 1px solid #efefef;
    font-weight: 400;
}
.center-pic{
    width: 100%;
    display: inline-block;
}
.center-pic img{
    width: 100%;
}
p.center-caption{
    position: relative;
    z-index: 1;
    display: block;
    text-align: left;
    margin: 0 0 10px 0;
    color: #585656;
    font-size: 14px;
    font-style: italic;
    outline: 0 solid transparent;
    margin-top: 0;
    /* background-color: #efefef; */
    padding: 6px 4px 6px 4px;
    font-family: 'Knowledge-Light';
    border-bottom: 1px solid #efefef;
    font-weight: 400;

}
.whatsapp{
    display: none;
}

@media (max-width: 690px){
    .content{
        width: 90%;
    }
    .atavist-container{
        width: 90%;
    }
    p{
        padding: 0 10px;
    }
    .whatsapp{
        display: block;
    }


}
@media (max-width: 460px){
    .content{
        width: 95%;
        display: inline-block;
    }
    .atavist-container{
        width: 95%;
        margin: 0 auto;
        padding: 2rem 0;
    }
    p {
        padding: 0 4px;
        font-size: 1.09em;
    }
    .atavist-main-content h1{
        font-size: 2em;
        line-height: 32px;
    }
    .atavist-main-content h2{
        font-size: 1em;
        line-height: 19px;
    }
    .wrapper {
        padding: 2em 0 1.4em;
    }
    .name p {
        margin: 8px 0 0 0;
    }
    .medium-insert-embeds.medium-insert-embeds-left50, .medium-insert-embeds-left50.mediumInsert-embeds {
        width: calc(100% / 2 - 10px);
        float: left;
        margin: 6px 10px 20px 0;
        width: 100% !important;
    }
    .medium-insert-embeds.medium-insert-embeds-right50, .medium-insert-embeds-right50.mediumInsert-embeds {
        width: calc(100% / 2 - 10px);
        float: right;
        margin: 6px 0 20px 0px;
        width: 100% !important;
    }


}
